<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.MaterialTagInfoMapper">

    <select id="getByCode" resultType="java.lang.String">
        select  tag_name  from  ctop_material_tag_info
        where code = #{signature}
    </select>

    <update id="updateBySignature">
        UPDATE ctop_material_tag_info
        set code =#{md5}
        WHERE code = #{signature}
    </update>

</mapper>
